Error

two or more packages specified (libanalitza5abi1 libsane-extras)